@charset "UTF-8";

.gallery {
    clear: both;
    display: inline-block;
    width: 100%;
    background-color: #FFFFFF;
    /*min-width: 400px;*/
    padding-bottom: 35px;
    padding-top: 0;
    margin-bottom: 0;
}

.text_column {
    width: calc(100% - 5px);
    text-align: left;
    font-weight: lighter;
    line-height: 36px;
    float: left;
    /*padding-left: 20px;*/
    padding-right: 20px;
    color: #666666;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.thumbnail {
    width: 30%;
    text-align: center;
    float: left;
    margin-top: 35px;
    background-color: #FFFFFF;
    padding-bottom: 20px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 3px;
    max-width: 400px;
    /*padding-top: 20px;*/
    /*border-bottom: 4px solid #52B;*/
}

.gallery .thumbnail h4 {
    margin-top: 1em;
    margin-bottom: 1em;
    color: #333333;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

.gallery .thumbnail p {
    margin: 0;
    color: #666666;
    text-align: left;
    padding-left: 20px;
}

/* More info */
.intro {
    background-color: #FFFFFF;
    padding-bottom: 35px;
}

.column {
    width: 50%;
    text-align: center;
    padding-top: 30px;
    float: left;
}

.intro .column h3 {
    color: #736304;
    text-align: center;
}

.intro .column p {
    color: #736304;
}

.cards {
    width: 100%;
    height: auto;
    max-width: 400px;
    max-height: 200px;
    opacity: 0.8;
}

.intro .column p {
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
    line-height: 25px;
    font-weight: lighter;
    margin-left: 20px;
    margin-right: 20px;
    width: 80%;
    margin-top: 4%;
}

/* Mobile */
@media (max-width: 320px) {
    .text_column {
        width: 100%;
        text-align: justify;
        padding: 0;
    }

    .intro .column p {
        width: 80%;
        margin-left: 0;
    }

    .text_column {
        padding-left: 20px;
    }

    .thumbnail {
        width: 100%;
    }

    .column {
        width: 100%;
        margin-top: 0;
    }

    .hero_header {
        padding-left: 10px;
        padding-right: 10px;
        line-height: 22px;
        text-align: center;
    }
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
    .text_column {
        width: 100%;
        text-align: left;
        padding: 0;
    }

    .thumbnail {
        width: 98%;
    }

    .column {
        width: 100%;
        margin-top: 0;
    }

    .text_column {
        padding-left: 20px;
        padding-right: 20px;
        line-height: 30px;
        width: 90%;
    }

    .column {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .profile {
        width: 100%;
    }

    .intro .column p {
        width: 90%;
        text-align: center;
        padding-left: 0;
    }
    .gallery .thumbnail h4 {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
    .text_column {
        width: 100%;
    }

    .thumbnail {
        width: 48%;
    }

    .text_column {
        width: 90%;
        margin: 0;
        padding: 20px;
    }

    .intro .column p {
        width: 80%;
    }
}
